index

Varkon Interactive users manual

# Coordinate systems

A coordinate system has an origin and three axes, X, Y and Z. A coordinate system can be activated and will then be displayed with different size and color than other coordinate systems. If a coordinate system is active, the plane that includes its X and Y axes (the XY plane) is also the current working plane.

## Methods

- One position and angles
- Three positions

## Activation

- Activate a LOCAL coordinate system
- Activate the GLOBAL coordinate system
- Activate the BASIC coordinate system

Varkon version 1.19E svn# 121M